@charset "utf-8";
/* CSS Document */

/*■初期設定*/

body{
	color:#000000;/*通常のテキストカラー*/
	}
a{
	color:#0000cc;/*通常のリンクテキストカラー*/
	}
a:hover{
	color:#FF9900;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration:none;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}

/*■初期設定ここまで*/



*{ margin:0; padding:0;}
img{ border:0;}

table,div{
	margin:auto;
	}

/*■フォントサイズ調整*/
body {
    font-size: 13px; /* モダンブラウザ */
    *font-size: small; /* IE 7 */
    *font: x-small; /* IE 6以下 */
	font-family:'ＭＳ Ｐゴシック', sans-serif;/*フォント種*/

}
p,th,td,li{
	font-size:12px;
	*font-size:90%;
	*font:80%;
	}

body{
	text-align:left;
	}


/*■レイアウトセレクタ*/
.CNT{
	text-align:center;
	}
.L{
	text-align:left;
	}
.R{
	text-align:right;
	}


/*■基本レイアウト*/
#container{
	width:796px;
	margin:auto;
	text-align:left;
	}

#container2{
	width:796px;
	margin:auto;
	text-align:left;
	background-color:#ffffff;
	border:solid 7px;
	color:#ff9999;
	}

#head{}
#head h1{
	height:16px;
	line-height:16px;
	font-size:11px;
	color:#333333;
	font-weight:normal;
	text-indent:0;
	}
#head h2{
	margin:6px 0 0 0px;
	font-weight:normal;
	}
#head h2 a{
	font-size:24px;
	line-height:30px;
	vertical-align:top;
	text-decoration:none;
	color:#333333;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
	}
#head h2 a:hover{
	font-size:24px;
	line-height:30px;
	vertical-align:top;
	text-decoration:none;
	color:#333333;
	}
#head_menu{
	background:url(../img/bg_head_menu.gif) no-repeat;
	width:796px;
	height:30px;
	}
#head_menu ul{
	list-style-type:none;
	}
#head_menu ul li{
	font-size:14px;
	letter-spacing:1px;
	float:left;
	width:159px;
	height:30px;
	position:relative;
	}
#head_menu ul li a{
	color:#ffffff;
	text-decoration:none;
	display:block;
	font:14px;
	width:159px;
	height:30px;
	line-height:30px;
	text-align:center;
	}
#head_menu ul li a:hover{
	color:#FFCC00;
	}
#head_menu ul li.off{
	overflow:hidden;
	width:159px;
	}
#head_menu ul li.off ol.sub{
	left:0px;
	top:-999px;
	}
#head_menu ul ol.sub{
	position:absolute;
	left:0px;
	top:30px;
	width:159px;
	border:1px solid #999999;
	text-align:center;
	list-style-type:none;
	}
#head_menu ul li.on{
	width:159px;
	}
#head_menu ul>li.on{
	overflow:visible;/*×*/
	}
#head_menu ul ol.sub li{
	float:none;
	width:159px;
	height:30px;
	line-height:30px;
	border-bottom:1px solid #999999;
	text-align:center;
	float:none;
	filter:alpha(opacity=82); /*IE*/
	-moz-opacity:0.82; /*FF*/
	}
#head_menu ul ol.sub li a{
	background-color:#FFFFFF;
	text-decoration:none;
	color:#000000;
	vertical-align:middle;
	font-size:12px;
	height:30px;
	line-height:30px;
	text-align:center;
	}
#head_menu ul ol.sub li a:hover{
	background-color:#FFCC00;
	color:#000000;
	}

.line{
	clear:left;
	margin:10px 0 0 0;
	}
	
#contents{
	clear:left;
	zoom:100%;
	width: 798px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}

#contents:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}

#foot_up{
	background:url(../img/line_02.gif) no-repeat bottom;
	clear:both;
	height:32px;
	margin:20px 0 0 0;
	}
	
#copy{
	height:20px;
	width:796px;
	font-size:10px;
	margin:auto;
	text-align:center;
	padding-top:10px;
	color:#333333;
	}
	
#copy a{
	color:#333333;
	text-decoration:none;
	}
#copy a:hover{
	color:#333333;
	}

#theunder{
	width:796px;
	height:90px;
	overflow: hidden;
	}
	
#theunder ul{
	list-style-type:none;
	}
	
#theunder ul li{
	font-size:11px;
	float:left;
	width:150px;
	height:10px;
	margin-top:5px;
	padding-top:5px;
	display:block;
	border-left: 1px solid #999999;
	text-align:center;
	margin-left: -1px;
	}


#theunder ul li a{
	text-decoration:none;
	color:#999999;
	}




/***その他のページ***/
#other_page{
	width: 798px;
}
#other_page h3{
	font-size:12px;
	text-align:right;
	line-height:20px;
	padding-top:60px;
	height:40px;
	color:#ffffff;
	font-weight:normal;
	text-indent:1px;
	}
	
#other_page h4{
	text-indent:15px;
	font-size:250%;
	line-height:1em;
	vertical-align:top;
	color:#003366;
	padding-top:20px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left center;
	}
#other_page h5{
	font-size:120%;
	line-height:1.0em;
	vertical-align:top;
	margin:14px 0 0 60px;
	color:#003366;
	}

#other_page #agencyblock{
	width:700px;
	height:auto;
	margin-left:49px;
	display:block;
	}

#other_page #agencyblock h1 {
	font-size:14px;
	padding-left:10px;
	margin-top:30px;
	margin-bottom:10px;
	color:#006;
	}
	
#other_page #agencyblock p{
	margin-top:10px;
	padding:10px;
	line-height:150%;
	display:block;
	}

#other_page #agencyblock .name_waku {
	width:680px;
	height:auto;
	margin-left:520px;
	padding-left:20px;
	display:block;
	}
	
#table {
	width:650px;
	height:auto;
	margin:10px auto 30px;
	}

#table .table{
	width:650px;
	height:auto;
	margin:0 auto 30px;
	}


table {
	width:650px;
	line-height:1.5;
	border: solid 1px #CCC;
	border-collapse:collapse;
	}

th {
	background-color:#9CF;
	border: solid 1px #CCC;
	border-collapse:collapse;
	text-align:center;
}

th.kind {
	width:250px;
	}

th.use {
	width:400px;
	}
	
td {
	padding:5px;
	border: solid 1px #CCC;
	border-collapse:collapse;
	}
	
td.center {
	text-align:center;
	}
	
.table {
	width:600px;
	margin-top:10px;
	float:left;
	}

th.purpose{
	background-color:#FFC;
	}
	
#other_page p.margin_none{
	margin:0;
	}
#other_page p{
	margin:6px 0 0 0;
	}

#agencyblock ul {
	padding-left:10px;
	line-height:1.5;
	list-style-type:none;
	}
	
#agencyblock ul li {
	}
	
/*テーブルセット*/
#tbl_setA{
	border:#003366 solid 1px;
	border-collapse:collapse;
	margin:30px 0px 0 100px;
	}
#tbl_setA th{
	border:#003366 solid 1px;
	background:url(../img/bg_th_a.gif);
	padding:6px;
	color:#003366;
	text-align:center;
	}
#tbl_setA td{
	border:#003366 solid 1px;
	padding:6px;
	}
/******************************************************************************************************/
#p-copy{
	width:796px;
	text-align:left;

	}
#p-copy p a{
	text-decoration:none;
	background:url(../img/copy_pondt_wt.gif) no-repeat;
	display:block;
	width:24px;
	height:13px;
	text-indent:-9999px;
	margin:0 0 0 772px;
	}

	
